var system = require("../../../system")
const http = require("http")
const querystring = require('querystring');
var settings = require("../../../../config/settings");
const CtlBase = require("../../ctl.base");


var cacheBaseComp = null;
class PricecatCtl extends CtlBase {
  constructor() {
    super("product", CtlBase.getServiceName(PricecatCtl));
    this.pricestrategyService=system.getObject("service.product.pricestrategySve")
  }
}
module.exports = PricecatCtl;
